BODY{background:#c8c8c8;color:#000;text-align:center;padding:0;background-image:url('/background.jpg');background-repeat:repeat;background-position:top;width:100%;height:100%;font-family:'Muli', sans-serif;font-size:14pt;}
*{padding:0;margin:0;text-align:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transform:none;border:0;}
img{border:0}
a{color:#990000;text-decoration:none;}
a:visited{color:#990000;text-decoration:none;}
a:hover{color:#990000;text-decoration:underline;}
a.hiddenlink{color:#000;text-decoration:none;}
a:hiddenlink:visited{color:#000;text-decoration:none;}
a:hiddenlink:hover{color:#000;text-decoration:none;}
input, textarea, select, option,button{padding:2px;font-family:'Muli', sans-serif;}
form{text-align:center}
article, aside, footer, header, hgroup, main, nav, section{display:block;}
p.italic{font-style:italic}
p.bold{font-weight:bold}
p.centered{text-align:center}
p.red{color: #990000;font-weight:bold}
p.right{text-align:right}
aside {text-align:center;font-size:12pt;font-style:italic;color:#000;margin-bottom:10px;padding:10px}
img.shadowed_thumb{-webkit-box-shadow:4px 4px 4px 0px #202020;box-shadow:4px 4px 4px 0px #202020;}
html{overflow-y:scroll;height:100%;width:100%;}
body{width:100%;height:100%;position:relative;min-height:100%;height:auto !important;}
section{padding-top:15px;padding-bottom:15px}
section.main{padding-top:0}
header{background:rgb(35, 44, 52);margin-bottom:15px;width:100%;position:fixed;text-align:center;z-index:99999;top: 0px}
main{width:95%;max-width: 1520px;background:#f2f2f2; padding: 10px;margin: 0 auto;border: 1px solid #000;box-shadow: 0px 0px 55px 6px #d3d3d3;margin-top:80px;}
/*main{width:95%;max-width: 1380px;background:#f2f2f2; padding: 10px;margin: 0 auto;border: 1px solid #000;box-shadow: 0px 0px 55px 6px #d3d3d3;margin-top:80px;}*/
footer{background:rgb(35, 44, 52);width:100%;text-align:center;margin-top:15px}
#BottomBarFullWidth{width:100%;padding:15px;text-align:center}
#BottomBarFullWidth p{font-size:10pt;text-align:center;margin:0 auto;color:#fff}
#BottomBarFullWidth span.small{display:none;font-size:2pt}
#BottomBarFullWidth a{text-decoration:none;color:#fff;}
#BottomBarFullWidth a:hover{color:#FDD017;}
div.logo{background-image:url('/header.png');background-repeat:no-repeat;background-position:top left;width:163px;height:49px;margin:0;padding:0;display:inline-block;}
a.logolink{display:block;float:left;height:45px}
div.mainnav{float:right;margin-right:6px;text-align:right}
div.clear{clear:both;}
nav{display:block;margin:0 auto;padding:8px 0 8px 0;overflow:visible;z-index:99;width:95%;max-width: 1380px}
nav ul{padding:0px;margin:0px;display:block;list-style:none;text-align:right;}
nav ul li{display:inline-block;position:relative;padding-left:15px;font-size:14pt}
nav ul li a,nav ul li a:link, nav ul li a:visited{text-decoration:none;color:#FFFFFF;}
nav ul li a:hover, nav ul li a:active{color:#FDD017;text-decoration:none;}
nav li.small_menu, nav li.small_basket, nav li.small_basket2{display:none;}
.BasketSummary{float:right;text-align:right;display:inline-block;margin-top:2px;font-size:13pt}
.BasketSummary img{position:relative;top:-3px;}
.BasketSummary a{color:#fff;text-decoration:none;}
.BasketSummary a:visited{color:#fff;text-decoration:none;}
.BasketSummary a:hover{color:#FDD017;text-decoration:none;}
h1{font-size:25pt;text-align:center;font-weight:bold;letter-spacing:2px;margin-bottom:20px}
h1.buy{font-size:16pt;letter-spacing:1px;}
h2{font-size:16pt;letter-spacing:1px;}
h3{font-size:14pt;letter-spacing:1px;}
.active{background-color:#717171;}
.dropdown{overflow:hidden;cursor:pointer;}
.dropdown-content{display:none;position:absolute;top:32px;background-image:url('/background3.jpg');background-repeat:repeat;background-position:top;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.4);z-index:1;}
.dropdown-content li{float:none;color:white;padding:12px 14px;text-decoration:none;display:block;text-align:left;}
.dropdown-content a{display:block}
.dropdown-content a:hover, .dropdown-content a:active{color:#FDD017;text-decoration:none;}
.show{display:block;}
section.main div.full_width{margin:auto;width:1050px;padding-left:5px;padding-right:5px;}
section.main div.image{display:inline-block;margin:0% 1% 2% 1%;vertical-align:top;width:30.5%;}
section.main div.image img{width:100%;}
div.cartMessage{color:#990000;text-align:center;font-size:13pt;margin:3px 0 10px 0;font-weight:bold}
div.Cont{display:inline-block;width:600px;margin:0 auto;text-align:center;}
div.contact_field1{width:100%;margin:0 15px 3px 0;padding-top:3px;}
div.contact_field2{width:100%;margin-bottom:15px}
div.contact_field2 input, div.contact_field2 textarea {width:100%;padding:5px;margin-top:5px;font-size:12pt;border: 1px solid #000;border-radius: 6px;}
input.contact_buttons{padding:5px 15px;font-size:11pt;margin:3px 15px 0 15px;font-weight:bold;background:rgb(209, 209, 209);color:black;text-align:center;width:250px;border:1px solid #000;border-radius:6px}
input.contact_buttons:hover{background-color:#a6a6a6;cursor: pointer;border:1px solid #000}
div.contact_sent{color:#990000;font-size:16pt;margin:50px 0 50px 0;text-align:center;}
section.about, section.workshops{padding:15px 25px 15px 25px}
section.about h2{margin-top:15px;color:#990000}
img.about{width:100%}
div.TextBlocks{margin:0 auto;text-align:center;width:100%;display:inline-block;display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:center;-webkit-justify-content:center;}
div.TextBlock{display:inline-block;float:left;width:300px;font-size:10pt;margin:10px 10px 10px 10px;padding:6px;}
div.TextBlockHalf{float:left;width:150px;font-size:10pt;margin:10px;padding:6px;}
div.TextBlock img{width:100%;height:auto}
div.TextBlock h1{font-size:14pt;color:#990000;margin-bottom:5px;font-weight:bold;}
div.TextBlock p{margin-top:5px;font-size:11pt;}
div.TextBlock h1 a{text-decoration:none;color:#990000;}
div.TextBlock h1 a:hover{text-decoration:none;color:#990000;}
div.TextBlock h1 a:visited{text-decoration:none;color:#990000;}
div.TextBlock p a{text-decoration:none;color:#000;}
div.TextBlock p a:hover{text-decoration:none;color:#000;}
div.TextBlock p a:visited{text-decoration:none;color:#000;}

* {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  margin-top:10px;
}

.slideshow-dots {
position:relative;
top: -20px;
}

.slideshow-title {
text-align:center;
font-size:10pt;
position:relative;
top: -23px;
}


/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2.5s;
  animation-name: fade;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 1200px) {
.slideshow-title {
top: -15px;
}
.slideshow-dots {
position:relative;
top: -12px;
}
}

@media only screen and (max-width: 699px) {
.slideshow-title {
top: -10px;
}
.slideshow-dots {
position:relative;
top: -5px;
}
}

@media only screen and (max-width: 460px) {
.slideshow-container {width:95%}
.slideshow-img {width:100%}
.slideshow-title {
top: -8px;
font-size:8pt;
}
.slideshow-dots {
position:relative;
top: -4px;
}
}

@media only screen and (max-width: 310px) {
.slideshow-title {
top: -5px;
}}


@media only screen and (max-width:920px){
nav,main {width:95%}
}

/*@media screen and (max-device-width:480px){body{-webkit-text-size-adjust:none;}
}*/
@media only screen and (max-width:1130px){p{font-size:13pt}
}
@media only screen and (max-width:1100px){h1, h1.maintitle{font-size:20pt;margin-bottom:15px}
h2{font-size:15pt}
h1.buy{font-size:15pt}
section.main div.full_width{width:98%}
}
@media only screen and (max-width:915px){h1, h1.maintitle{font-size:15pt}
h2{font-size:13pt}
h1.buy{font-size:13pt}
section p{font-size:12pt}
}
@media only screen and (max-width:740px){h1.maintitle{width:450px;margin:8px auto}
aside {font-size:10pt;}
}
@media only screen and (max-width:475px){h1.maintitle{width:98%;}
}
@media only screen and (max-width:670px){div.Cont{width:95%;}
}
@media only screen and (max-width:900px){
body{font-size:10pt}
main{margin-top:75px;}
nav ul li{padding-left:10px;font-size:12pt}
div.logo{background-image:url('/header_med.png');width:146px;height:44px;}
a.logolink{height:38px}
.dot{height:12px;width:12px;}
.BasketSummary{font-size:11pt}
.dropdown-content{top:30px}
.dropdown-content li{padding:10px 12px;}
}
@media only screen and (max-width:580px){body{font-size:10pt}
main{margin-top:60px;}
.slideshow-container {margin-top:0px}
#BottomBarFullWidth span.small{display:block}
#BottomBarFullWidth span.large{display:none}
#BottomBarFullWidth p.secondLine{margin-top:5px}
div.mainnav{width:100%;margin-right:0;padding-right:7px}
nav{padding-left:5px;padding-right:0px;position:relative;}
nav ul li{display:none}
div.logo{background-image:url('/header_sm.png');width:100px;height:30px;}
a.logolink{height:30px}
.BasketSummary{display:none}
nav ul li.small_menu{display:block;font-size:13pt;position:fixed;height:26px;top:6px;right:54px;padding:0}
nav ul li.small_basket2{display:block;font-size:13pt;position:fixed;height:26px;top:10px;right:12px;padding:0}
nav ul li.small_menu a{padding:0px;margin-top:0px;border:none;height:26px}
nav ul li.small_basket2 a{padding:0px;margin-top:0px;border:none;height:26px;transition:none;}
nav ul li.small_basket{display:none}
nav ul li.small_menu a:hover{color:#FFF;}
span.menu{position:relative;top:5px}
span.basket{position:fixed;top:20px;right:8px;text-align:right;color:white;font-size:10pt;font-weight:bold;background:black}
ul.topnav.showddl li{display:block;padding:0px}
ul.topnav.showddl li a{display:block;box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;text-align:center;text-transform:uppercase;padding-top:12px;padding-bottom:12px;border-bottom:solid 1px #666;}
ul.topnav.showddl li a.topitem{margin-top:11px;border-top:solid 1px #666}
nav ul li a:hover{color:#fff;background:#333;text-decoration:none;}
nav ul li.small_menu a:hover{background:none}
nav ul li.small_basket2 a:hover{background:none;text-decoration:none}
ul.topnav.showddl li.nav-option a{background-color:#12141d;border-top:1px solid #333946;}
ul.topnav.showddl li.nav-option a:hover{background-color:black;}
nav ul.topnav.showddl li.small_menu{display:block;padding:0px}
nav ul.topnav.showddl li.small_basket2{display:block;padding:0px}
nav ul.topnav.showddl li.small_menu a{padding:0px;margin-top:0px;border:none}
nav ul.topnav.showddl li.small_basket2 a{padding:0px;margin-top:0px;border:none}
ul.topnav li{display:none;}
ul.topnav ul.topnav li.icon,ul.topnav li.icon a{display:block;position:fixed;top:0;height:20px;}
ul.topnav li a{}
.dropdown-content{top:46px;width:100%;}
section.about,section.workshops{padding:15px}
}

@media only screen and (max-width:330px){
div.TextBlock{width:100%;}
span.menu{display:none}
aside {font-size:8pt;}
}

section.search{margin:0 auto;width:100%;display:inline-block;padding:0 5px 0 5px;text-align:center;}
section.search h2{text-align:left;font-size:16pt;padding:10px 10px 0 8px;margin:2px 0 6px 0;background-image:url('/authorbar.jpg');background-repeat:repeat-x;background-position:top center;}
section.search h3{text-align:left;font-size:14pt;padding:10px 10px 0 0;margin:2px 0 6px 0;background-image:url('/authorbar.jpg');background-repeat:repeat-x;background-position:top center;}
section.search p{margin-bottom:15px;padding-left:10px;}
div.search_thm_jigsaw{width:365px;min-height:415px;height:415px;text-align:center;float:left;margin-bottom:10px;}
div.search_thm_large p{font-size:12pt;text-align:center;padding-left:0;margin-bottom:0}
div.search_thm_large img{-webkit-box-shadow:4px 4px 4px 0px #202020;box-shadow:4px 4px 4px 0px #202020;margin-bottom:5px;border:1px solid #000}
div.search_thm_jigsaw p{font-size:12pt;text-align:center;padding-left:0;margin-bottom:0}
div.search_thm_jigsaw img{-webkit-box-shadow:4px 4px 4px 0px #202020;box-shadow:4px 4px 4px 0px #202020;margin-bottom:5px}
div.search_cont{display:inline-block;margin:0 auto;margin-bottom:5px;}
p.search_cont{margin-top:5px;font-size:9pt;text-align:center;}
div.search_clearfloats{clear:left;}

div.search_cont{width:1460px}

div.radio, div.radio2 {margin: 0 auto;text-align:center;margin-top:3px;margin-bottom: 4px;display:table}
div.radio2 {margin: 0 auto;text-align:center;margin-bottom: 4px;display:table}
div.radio::after, div.radio2::after {
  content: "";
  clear: both;
  display: table;
}

div.radio span, div.radio2 span { 
margin:0 2px 0 2px;
  float: left;
width: auto;
border-radius:3px;
padding:1px 4px 1px 2px;
cursor:pointer;
border: 2px solid #f2f2f2;
border-radius: 6px
} 

div.radio span
{
    font-size:12pt;
}

div.radio span.selected, div.radio2 span.selected { 
border: 2px solid #000;
} 

div.radio span.label, div.radio2 span.label{ 
cursor:text;
} 

div.radio span.disabled{ 
color: #ccc;
} 


input:disabled+label {
  color: #ccc;
}


@media only screen and (max-width: 1620px)
{
div.search_cont{width:1106px}
}

@media only screen and (max-width: 1270px)
{
div.search_cont{width:740px}
}
/*
@media only screen and (max-width: 950px)
{
div.search_cont{width:888px}
div.search_thm_large{width:220px;height:224px;min-height:224px}
div.search_thm_large img{max-width:210px;max-height:140px}
div.search_thm_jigsaw{width:220px;height:283px;min-height:283px}
div.search_thm_jigsaw img{max-width:210px;max-height:140px}
}*/

@media only screen and (max-width: 1015px)
{
/*div.search_cont{width:880px}
div.search_thm_large{width:175px;height:189px;min-height:189px}
div.search_thm_large img{max-width:160px;max-height:107px}
div.search_thm_jigsaw{width:175px;height:245px;min-height:245px}
div.search_thm_jigsaw img{max-width:160px;max-height:107px}
div.search_thm_jigsaw p,div.radio span {font-size: 11pt}*/
}
/*
@media only screen and (max-width: 1000px)
{
div.search_cont{width:670px}
}
*/
@media only screen and (max-width: 760px)
{
div.search_cont{width:450px}
/*div.search_thm_large{width:150px;height:178px;min-height:178px}
div.search_thm_large img{max-width:140px;max-height:93px}
div.search_thm_jigsaw{width:150px;height:218px;min-height:218px}
div.search_thm_jigsaw img{max-width:140px;max-height:93px}
div.search_thm_jigsaw p,div.radio span {font-size: 10pt}*/
}

@media only screen and (max-width: 825px)
{
div.search_cont{width:100%}
div.search_thm_large{width:100%;height:auto;min-height:auto;}
div.search_thm_large img{max-width:100%;max-height:none}
div.search_thm_jigsaw{width:100%;height:auto;min-height:auto;}
div.search_thm_jigsaw img{max-width:100%;max-height:none}
div.search_thm_jigsaw p,div.radio span {font-size: 12pt}
/*
div.search_thm_large{width:150px;height:178px;min-height:178px}
div.search_thm_large img{max-width:140px;max-height:93px}
div.search_thm_jigsaw{width:150px;height:218px;min-height:218px}
div.search_thm_jigsaw img{max-width:140px;max-height:93px}
div.search_thm_jigsaw p,div.radio span {font-size: 10pt}*/
}
/*
@media only screen and (max-width: 715px)
{
div.search_cont{width:456px}
}

@media only screen and (max-width: 550px)
{
div.search_cont{width:308px}
}

@media only screen and (max-width: 390px)
{
div.search_cont{width:156px}
}
*/
section.buy_progress{text-align:center;padding-bottom:0;}
div.paymentSeqCont{display:inline-block;margin:0 auto;text-align:center}
div.paymentSeq{width:200px;height:50px;float:left;padding:5px 5px 5px 5px;margin-left:5px;margin-right:5px;margin-bottom:5px;border:2px solid #000;background:#cccccc}
div.paymentSeqCurrent{width:200px;height:50px;float:left;padding:5px 5px 5px 5px;margin-left:5px;margin-right:5px;margin-bottom:5px;border:2px solid #000000;background:#e6e6e6;}
div.paymentSeqNum{font-weight:bold;font-size:16pt;float:left;margin-left:5px;padding-right:5px;padding-top:4px;}
div.paymentSeqDesc{width:160px;font-size:10pt;float:left;text-align:center;padding-top:9px;}
div.paymentSeqDescPayPal{width:160px;font-size:10pt;float:left;text-align:center;padding-top:2px}
span.seqSmall{display:none}
div.cartAddressCont{width:500px;margin:0 auto;margin-top:10px;margin-bottom:20px;-webkit-box-shadow:6px 6px 6px 0px #000;box-shadow:6px 6px 6px 0px #000;;background:#e6e6e6;border:1px solid #000000}
div.cartAddress{padding:4px 4px 20px 50px;border-bottom:solid 1px #000;font-size:13pt}
div.cartAddressMethod{padding:4px 4px 20px 50px;font-size:13pt;}
div.cartAddressEmail{padding:4px 4px 20px 50px;font-size:13pt;border-bottom:solid 1px #000}
div.cartAddressEmailNoBorder{padding:4px 4px 4px 50px;font-size:13pt}
div.cartAddressTitle{padding:10px 10px 0px 10px;font-weight:bold;font-size:14pt}
p.cartNoDetails{font-size:11pt;text-align:center;margin-top:10px;margin-bottom:5px;padding-left:10px;padding-right:10px}
p.orderTitle{font-size:14pt;text-align:center;color:#990000;margin-top:10px;font-weight:bold}
p.orderInfo{margin:15px 0 20px 0;text-align:center;}
p.buyOutOfUK{text-align:center;color:#f00;font-size:11pt;margin-top:12px;}
span.buyRedText{color:#FDD017;font-size:14pt;font-weight:bold;padding-left:10px}
div.cartClearFloat{clear:both;}
div.cartTotalAmount{text-align:center;font-weight:normal;}
img.cartBasket{position:relative;top:1px;}
div.cartBasket{float:left;color:#006;font-size:8pt;}
div.basketEmpty{color:#990000;font-size:16pt;margin:50px 10px 50px 10px;text-align:center;}
a.basket{color:#FFFF99;text-decoration:none;}
a.basket:visited{color:#FFFF99;text-decoration:none;}
a.basket:hover{color:#FFFF99;text-decoration:underline;}

div.deliveryRow {width:100%;padding: 0 20px 0 20px;margin:20px 0 20px 0}
div.deliveryRowBar {width:100%;padding: 0 20px 0 20px;margin:20px 0 0px 0;border-top:1px solid #000}
div.deliveryColumnLeft {width:50%;float:left;padding-right:10px}
div.deliveryColumnRight {width:50%;float:left;padding-left:10px}
input.quantity{border: 1px solid #000;border-radius: 6px;width:50px;padding:5px 5px}
div.buyQuestion{text-align:center;margin:0 auto;;margin-top:8px}
select.question_ddl{font-family:'Muli', sans-serif;padding:4px;font-size:12pt;width:250px;margin-right:4px;border:1px solid #000;border-radius:6px}
input.question_buttons{padding:5px 15px;font-size:11pt;margin:3px 15px 0 15px;font-weight:bold;background:rgb(209, 209, 209);color:black;text-align:center;width:150px;border:1px solid #000;border-radius:6px}
input.question_buttons:hover{background-color:#a6a6a6;cursor: pointer;border:1px solid #000}

div.deliveryRow input, div.deliveryRow textarea{padding:5px;margin-top:5px;font-size:12pt;border: 1px solid #000;border-radius: 6px;}
#email, #email2, #firstname, #secondname, #address1, #address2, #address3, #city, #postcode, #phonenum, #notes, #giftmessage {width:100%}
#payment-errors {text-align:center;margin-top: 10px;font-weight:bold;color:#e00}

/*
            |---------- Item Title -----------| |-- Option Title --| |-- Price Title --| |-- Quantity Title --| |-- Total Title --|
            |-- Thumb --|  |------ Item ------| |----- Option -----| |----- Price -----| |----- Quantity -----| |----- Total -----| |--- Delete ---|
       
Full Screen      80                400                  105                  80                    80                   80                 100
*/


#cartDelivery, #cartContents{width:1015px;margin:0 auto;-webkit-box-shadow:6px 6px 6px 0px #000;box-shadow:6px 6px 6px 0px #000;background:#e6e6e6; border: 1px solid #000}
#cartDelivery{padding:10px;}
#cartContents div.cartLine{width:100%;border-bottom:solid 1px #000;padding: 10px 0 10px 10px;margin:0 auto;font-size:13pt}
#cartContents div.cartLine a{color:#000;text-decoration:none;}
#cartContents div.cartLine a:visited{color:#000;text-decoration:none;}
#cartContents div.cartLine a:hover{color:#000;text-decoration:underline;}
#cartContents div.cartLineTitle{width:100%;border-bottom:solid 1px #000;padding: 4px 0 4px 10px;margin:0 auto;}

#cartContents div.cartItemTitleSize{width:480px}
#cartContents div.cartItemSize{width:380px}
#cartContents div.cartThumbSize{width:100px}
#cartContents div.cartOptionSize{width:105px}
#cartContents div.cartPriceSize{width:100px}
#cartContents div.cartQuantitySize{width:100px}
#cartContents div.cartTotalSize{width:100px}

#cartContents div.cartTitles{float:left;font-weight:bold;text-align:center;font-size:14pt}
#cartContents div.cartItems{float:left;text-align:center;padding: 0 3px 0 3px}

#cartContents div.cartItemTitle{text-align:left}
#cartContents div.cartItem{text-align:left}


#cartContents img.cartThumb{width:100%}
#cartContents img.cartThumbSmall{width:100%;display:none}
#cartContents input.Quantity{padding:5px}

#cartContents div.cartLineBase{width:100%;padding:4px;font-weight:bold;}
#cartContents div.cartTotalAmount{font-size:14pt}

button.cartButtonDel, button.cartButtonDelSmall, input.updateCart {margin-top:7px;text-align:center;width:80px;font-weight:bold;border: 1px solid #000;border-radius: 6px;padding:5px 5px;font-size:10pt;margin:0 5px 0 5px;background:rgb(209, 209, 209);}
button.cartButtonDel:hover, button.cartButtonDelSmall:hover, input.updateCart:hover {background-color:#a6a6a6;cursor: pointer;border:1px solid #000;}
button.cartButtonDelSmall{width: 20px;display:none}
input.updateCart{width:80px}

div.cartButtonInfo{text-align:center; font-size:14pt;padding:0 15px 0 15px}
div.cartButtonCollection{text-align:center; font-size:14pt;padding:0 15px 0 15px;}

div.reviewButtons{text-align:center}
div.delTitle {width:200px;float:left;margin-top:10px;padding-left:15px}
div.delContent {float:left;margin-top:10px}
div.delClear{   clear: both;}

#buyform{text-align:center}
#collectionform{}
#slow_PayPal {font-size:14pt;text-align:center;font-style:italic;padding-top:5px;font-size:12pt;margin-bottom:10px;display:none}
section.buy  {padding:15px 25px 15px 25px}

section.largeJigsaw{width: 100%;text-align: center;margin: 0 auto;padding:0}
img.image_large{margin:0px 0 5px 0;}
img.image_nav{position:relative;top:-3px;}
span.nav_disabled{color:#aaa;}
a.navlink{color:#000;text-decoration:none;font-size:14pt}
a.navlink:visited{color:#000;text-decoration:none;}
a.navlink:hover{color:#990000;text-decoration:none;}
div.img_nav_buttons{display:inline-block;margin:0 auto;width:1000px;}
div.img_nav_back{float:left;width:120px;}
div.img_nav_forward{float:left;width:100px;text-align:right;}
div.img_nav_gap{float:left;width:320px;}
div.image_cont{width:100%;text-align:center}

div.img_nav_count{float:left;text-align:center;width:100px;font-size:14pt}
div.image_large{width:100%;text-align:center;margin:0 auto;}
div.image_large h1{text-align:center;font-size:16pt;padding:0;margin:2px 0 2px 0;letter-spacing: 2px;}
div.img_photoinfo{margin:0 auto;}
div.img_photoinfo p{font-size:13pt;}
div.img_photoinfo p.img_photocode{font-size:12pt;text-align:center;margin-bottom:6px;font-style:italic}
p.disclaimer{font-style:italic; font-size:10pt; text-align:center;margin-bottom:2px}

div.extraPhotosCont
{
text-align:center;max-width: 1020px;width:100%;margin:0 auto;margin-top: 15px;
}

div.extraPhotos{
max-width:510px;width:45%;text-align:left;display:inline-block;margin: 10px;
}

div.extraPhotos img{
width:100%;-webkit-box-shadow:4px 4px 4px 0px #202020;box-shadow:4px 4px 4px 0px #202020;
}

@media only screen and (max-width: 700px)
{
div.extraPhotos {display:block;text-align:center;width:95%;margin:auto;margin-bottom:12px}
div.extraPhotos img {width: 75%}
}

@media only screen and (max-width: 520px)
{
div.extraPhotos img {width: 90%}
}

@media only screen and (max-width: 1120px)
{
#cartDelivery, #cartContents div.cartLine, div.cartAddress, div.cartAddressEmail, div.cartAddressEmailNoBorder, div.cartAddressMethod{font-size:12pt}


#cartDelivery, #cartContents{width:900px}
#cartContents div.cartItemTitleSize{width:370px}
#cartContents div.cartItemSize{width:290px}
#cartContents div.cartThumbSize{width:80px}
}

@media only screen and (max-width: 1000px)
{
#slow_PayPal, div.cartButtonCollection,div.cartButtonInfo{font-size:12pt}

div.paymentSeq, div.paymentSeqCurrent{width:190px}
div.paymentSeqDesc, div.paymentSeqDescPayPal {width:150px}

#cartDelivery, #cartContents div.cartTitles, div.cartAddressTitle{font-size:13pt}
#cartContents div.cartTotalAmount{font-size:13pt}

#cartDelivery, #cartContents{width:800px}
#cartContents div.cartItemTitleSize{width:310px}
#cartContents div.cartItemSize{width:240px}
#cartContents div.cartThumbSize{width:70px}
#cartContents div.cartPriceSize{width:80px}
#cartContents div.cartTotalSize{width:80px}
}

@media only screen and (max-width: 895px)
{

div.paymentSeqCont {width:645px}
section.buy_progress{padding-top:15px}
span.seq{display:none}
span.seqSmall{display:inline-block}
div.paymentSeq, div.paymentSeqCurrent{width:150px}
div.paymentSeqDesc, div.paymentSeqDescPayPal {width:110px}

#cartDelivery, #cartContents div.cartTitles, div.cartAddressTitle{font-size:12pt}
#cartContents div.cartTotalAmount{font-size:12pt}
#cartContents div.cartLine, div.cartAddress, div.cartAddressEmail, div.cartAddressEmailNoBorder, div.cartAddressMethod{font-size:11pt}

#cartDelivery, #cartContents{width:650px}
#cartContents div.cartItemTitleSize{width:270px}
#cartContents div.cartItemSize{width:220px}
#cartContents div.cartThumbSize{width:50px}
#cartContents div.cartOptionSize{width:90px}
#cartContents div.cartPriceSize{width:75px}
#cartContents div.cartQuantitySize{width:80px}
#cartContents div.cartTotalSize{width:75px}

#cartContents button.cartButtonDel{display:none} 
#cartContents button.cartButtonDelSmall{display:block}
input.updateCart{width:60px}
}

@media only screen and (max-width: 750px)
{
section.buy{padding:15px}
}

@media only screen and (max-width: 734px)
{


div.paymentSeqCont {width:250px}
section.buy_progress{padding-top:15px}
section.cartContents{padding-bottom:15px}
span.seqSmall{display:none}
div.paymentSeq, div.paymentSeqCurrent{width:50px}
div.paymentSeqDesc, div.paymentSeqDescPayPal {display:none}
div.paymentSeqNum {width:100%;text-align:center;margin-left:0;padding-right:0}

#cartContents div.cartTitles, div.cartAddressTitle{font-size:11pt}
#cartContents div.cartTotalAmount{font-size:11pt}
#cartContents div.cartLine, div.cartAddress, div.cartAddressEmail, div.cartAddressEmailNoBorder, div.cartAddressMethod{font-size:10pt}

#cartDelivery, #cartContents{width:500px}
#cartContents div.cartItemTitleSize{width:170px}
#cartContents div.cartItemSize{width:120px}
#cartContents div.cartOptionSize{width:70px}
#cartContents div.cartPriceSize{width:65px}
#cartContents div.cartQuantitySize{width:75px}
#cartContents div.cartTotalSize{width:65px}

#cartContents img.cartButton, #cartContents input.cartButton{display:none}
#cartContents img.cartButtonSmall, #cartContents input.cartButtonSmall{display:block}

div.cartAddress, div.cartAddressEmail, div.cartAddressMethod {padding-left:30px}
div.delTitle {width:150px;}
}


@media only screen and (max-width: 585px)
{
div.paymentSeqCont {width:250px}
section.buy_progress{padding-top:15px}
span.seqSmall{display:none}
div.paymentSeq, div.paymentSeqCurrent{width:50px}
div.paymentSeqDesc, div.paymentSeqDescPayPal {display:none}
div.paymentSeqNum {width:100%;text-align:center;margin-left:0;padding-right:0}

#cartDelivery, #cartContents div.cartTitles, div.cartAddressTitle{font-size:10pt}
#cartContents div.cartTotalAmount{font-size:10pt}
#cartContents div.cartLine, div.cartAddress, div.cartAddressEmail, div.cartAddressEmailNoBorder, div.cartAddressMethod{font-size:9pt}

#cartDelivery, #cartContents, div.cartAddressCont {width:344px}
#cartContents div.cartItemTitleSize{width:150px}
#cartContents div.cartItemSize{width:100px}
#cartContents div.cartOptionSize{width:75px}
#cartContents div.cartPriceSize{width:65px}
#cartContents div.cartQuantitySize{width:225px;clear:left;padding-left:150px;padding-top:5px}
#cartContents div.cartTotalSize{width:65px;padding-top:5px}
#cartContents div.cartDeleteSize{padding-top:5px}

#cartContents img.cartButton, #cartContents input.cartButton{display:none}
#cartContents img.cartButtonSmall, #cartContents input.cartButtonSmall{display:block}

div.deliveryColumnLeft, div.deliveryColumnRight  {width:100%;float:none;padding-right:0}
div.deliveryColumnRight {padding-left:0;margin-top:20px}

div.delTitle {width:120px;}

}

@media only screen and (max-width: 422px)
{
#cartDelivery, #cartContents, div.cartAddressCont {width:95%}
}

@media only screen and (max-width: 1050px)
{
img.image_large{max-width: 900px}

div.img_nav_buttons{width:900px;}
div.img_nav_gap{width:280px;}
div.img_photoinfo p{font-size:12pt;}
}

@media only screen and (max-width: 965px)
{
img.image_large{max-width: 800px}
a.navlink, div.img_nav_count, span.nav_disabled{font-size:13pt}
div.img_nav_buttons{width:800px;}
div.img_nav_gap{width:230px;}
}

@media only screen and (max-width: 865px)
{
img.image_large{max-width: 700px}
div.img_nav_buttons{width:700px;}
div.img_nav_gap{width:180px;}
p.disclaimer{font-size:9pt;}
}

@media only screen and (max-width: 765px)
{
div.img_photoinfo p.img_photocode{font-size:11pt}
img.image_large{max-width: 95%; margin: 0 10px 0 10px}
a.navlink, div.img_nav_count, span.nav_disabled{font-size:11pt}
div.img_nav_buttons{width:600px;}
div.img_nav_gap{width:145px;}
div.img_nav_back{width:100px;}
div.img_nav_forward{width:80px}
div.img_photoinfo{width:95%}

}

@media only screen and (max-width: 665px)
{
span.nav, span.nav_disabled{display:none}
div.img_nav_buttons{margin:0 auto;width:auto}
div.img_nav_gap{width:55px;}
div.img_nav_back, div.img_nav_forward{width:35px;}
p.disclaimer{font-size:8pt;}
}